@font-face {
  font-family: "PerxisAutoIconsMynaghi";
  src: url("data:font/woff2;base64,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")
    format("woff2");
  font-weight: normal;
  font-style: normal;
}

:root {
  --pa-icon-font-family-inner: "PerxisAutoIconsMynaghi";
  --pa-icon-font-style-inner: normal;
  --pa-icon-font-weight-inner: normal;
  --pa-icon-font-variant-inner: normal;
  --pa-icon-line-height-inner: 1;
  --pa-icon-text-transform-inner: none;
  --pa-icon-adv-approved: "\e900";
  --pa-icon-adv-bestdealer: "\e901";
  --pa-icon-adv-convenient: "\e902";
  --pa-icon-adv-everywhere: "\e903";
  --pa-icon-adv-online: "\e904";
  --pa-icon-adv-profits: "\e905";
  --pa-icon-adv-quickly: "\e906";
  --pa-icon-adv-safe: "\e907";
  --pa-icon-adv-thumbup: "\e908";
  --pa-icon-attach: "\e909";
  --pa-icon-back: "\e90a";
  --pa-icon-calendar: "\e90b";
  --pa-icon-call: "\e90c";
  --pa-icon-car-drive: "\e90d";
  --pa-icon-car-engine: "\e90e";
  --pa-icon-car-fuel: "\e90f";
  --pa-icon-car-power: "\e910";
  --pa-icon-car-seats: "\e911";
  --pa-icon-car-speed: "\e912";
  --pa-icon-car-transmission: "\e913";
  --pa-icon-cart: "\e914";
  --pa-icon-chat: "\e915";
  --pa-icon-check: "\e916";
  --pa-icon-compare: "\e917";
  --pa-icon-copy: "\e918";
  --pa-icon-cross: "\e919";
  --pa-icon-document: "\e91a";
  --pa-icon-down: "\e91b";
  --pa-icon-download: "\e91c";
  --pa-icon-expand: "\e91d";
  --pa-icon-favorites: "\e91e";
  --pa-icon-filters: "\e91f";
  --pa-icon-folder: "\e920";
  --pa-icon-forward: "\e921";
  --pa-icon-geo: "\e922";
  --pa-icon-hamburger: "\e923";
  --pa-icon-info: "\e924";
  --pa-icon-left: "\e925";
  --pa-icon-link: "\e926";
  --pa-icon-list: "\e927";
  --pa-icon-mail: "\e928";
  --pa-icon-map: "\e929";
  --pa-icon-minimize: "\e92a";
  --pa-icon-minus: "\e92b";
  --pa-icon-moretags: "\e92c";
  --pa-icon-notfound: "\e92d";
  --pa-icon-notification: "\e92e";
  --pa-icon-ok-circle: "\e92f";
  --pa-icon-pause: "\e930";
  --pa-icon-payment: "\e931";
  --pa-icon-pen: "\e932";
  --pa-icon-photo: "\e933";
  --pa-icon-play: "\e934";
  --pa-icon-plus: "\e935";
  --pa-icon-question: "\e936";
  --pa-icon-refresh: "\e937";
  --pa-icon-right: "\e938";
  --pa-icon-search: "\e939";
  --pa-icon-service-accessories: "\e93a";
  --pa-icon-service-app: "\e93b";
  --pa-icon-service-become-dealer: "\e93c";
  --pa-icon-service-callback: "\e93d";
  --pa-icon-service-clothes: "\e93e";
  --pa-icon-service-club: "\e93f";
  --pa-icon-service-credit: "\e940";
  --pa-icon-service-discount: "\e941";
  --pa-icon-service-feedback: "\e942";
  --pa-icon-service-insurance: "\e943";
  --pa-icon-service-maintenance: "\e944";
  --pa-icon-service-offers: "\e945";
  --pa-icon-service-sales: "\e946";
  --pa-icon-service-spareparts: "\e947";
  --pa-icon-service-testdrive: "\e948";
  --pa-icon-service-trade-in: "\e949";
  --pa-icon-share: "\e94a";
  --pa-icon-sort-down: "\e94b";
  --pa-icon-sort-up: "\e94c";
  --pa-icon-star: "\e94d";
  --pa-icon-time: "\e94e";
  --pa-icon-trash: "\e94f";
  --pa-icon-up: "\e950";
  --pa-icon-user: "\e951";
  --pa-icon-wait: "\e952";
  --pa-icon-warning: "\e953";
  --pa-icon-whatsapp: "\e954";
}

.pa-icon {
  font-family: var(--pa-icon-font-family-inner);
  line-height: var(--pa-icon-line-height-inner);
  display: inline-block;
}

.pa-icon::before {
  font-family: var(--pa-icon-font-family-inner);
  font-style: var(--pa-icon-font-style-inner);
  font-weight: var(--pa-icon-font-weight-inner);
  font-variant: var(--pa-icon-font-variant-inner);
  text-transform: var(--pa-icon-text-transform-inner);
  line-height: var(--pa-icon-line-height-inner);
  display: inline-block;
  speak: never;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.pa-icon-adv-approved::before {
  content: var(--pa-icon-adv-approved);
}

.pa-icon-adv-bestdealer::before {
  content: var(--pa-icon-adv-bestdealer);
}

.pa-icon-adv-convenient::before {
  content: var(--pa-icon-adv-convenient);
}

.pa-icon-adv-everywhere::before {
  content: var(--pa-icon-adv-everywhere);
}

.pa-icon-adv-online::before {
  content: var(--pa-icon-adv-online);
}

.pa-icon-adv-profits::before {
  content: var(--pa-icon-adv-profits);
}

.pa-icon-adv-quickly::before {
  content: var(--pa-icon-adv-quickly);
}

.pa-icon-adv-safe::before {
  content: var(--pa-icon-adv-safe);
}

.pa-icon-adv-thumbup::before {
  content: var(--pa-icon-adv-thumbup);
}

.pa-icon-attach::before {
  content: var(--pa-icon-attach);
}

.pa-icon-back::before {
  content: var(--pa-icon-back);
}

.pa-icon-calendar::before {
  content: var(--pa-icon-calendar);
}

.pa-icon-call::before {
  content: var(--pa-icon-call);
}

.pa-icon-car-drive::before {
  content: var(--pa-icon-car-drive);
}

.pa-icon-car-engine::before {
  content: var(--pa-icon-car-engine);
}

.pa-icon-car-fuel::before {
  content: var(--pa-icon-car-fuel);
}

.pa-icon-car-power::before {
  content: var(--pa-icon-car-power);
}

.pa-icon-car-seats::before {
  content: var(--pa-icon-car-seats);
}

.pa-icon-car-speed::before {
  content: var(--pa-icon-car-speed);
}

.pa-icon-car-transmission::before {
  content: var(--pa-icon-car-transmission);
}

.pa-icon-cart::before {
  content: var(--pa-icon-cart);
}

.pa-icon-chat::before {
  content: var(--pa-icon-chat);
}

.pa-icon-check::before {
  content: var(--pa-icon-check);
}

.pa-icon-compare::before {
  content: var(--pa-icon-compare);
}

.pa-icon-copy::before {
  content: var(--pa-icon-copy);
}

.pa-icon-cross::before {
  content: var(--pa-icon-cross);
}

.pa-icon-document::before {
  content: var(--pa-icon-document);
}

.pa-icon-down::before {
  content: var(--pa-icon-down);
}

.pa-icon-download::before {
  content: var(--pa-icon-download);
}

.pa-icon-expand::before {
  content: var(--pa-icon-expand);
}

.pa-icon-favorites::before {
  content: var(--pa-icon-favorites);
}

.pa-icon-filters::before {
  content: var(--pa-icon-filters);
}

.pa-icon-folder::before {
  content: var(--pa-icon-folder);
}

.pa-icon-forward::before {
  content: var(--pa-icon-forward);
}

.pa-icon-geo::before {
  content: var(--pa-icon-geo);
}

.pa-icon-hamburger::before {
  content: var(--pa-icon-hamburger);
}

.pa-icon-info::before {
  content: var(--pa-icon-info);
}

.pa-icon-left::before {
  content: var(--pa-icon-left);
}

.pa-icon-link::before {
  content: var(--pa-icon-link);
}

.pa-icon-list::before {
  content: var(--pa-icon-list);
}

.pa-icon-mail::before {
  content: var(--pa-icon-mail);
}

.pa-icon-map::before {
  content: var(--pa-icon-map);
}

.pa-icon-minimize::before {
  content: var(--pa-icon-minimize);
}

.pa-icon-minus::before {
  content: var(--pa-icon-minus);
}

.pa-icon-moretags::before {
  content: var(--pa-icon-moretags);
}

.pa-icon-notfound::before {
  content: var(--pa-icon-notfound);
}

.pa-icon-notification::before {
  content: var(--pa-icon-notification);
}

.pa-icon-ok-circle::before {
  content: var(--pa-icon-ok-circle);
}

.pa-icon-pause::before {
  content: var(--pa-icon-pause);
}

.pa-icon-payment::before {
  content: var(--pa-icon-payment);
}

.pa-icon-pen::before {
  content: var(--pa-icon-pen);
}

.pa-icon-photo::before {
  content: var(--pa-icon-photo);
}

.pa-icon-play::before {
  content: var(--pa-icon-play);
}

.pa-icon-plus::before {
  content: var(--pa-icon-plus);
}

.pa-icon-question::before {
  content: var(--pa-icon-question);
}

.pa-icon-refresh::before {
  content: var(--pa-icon-refresh);
}

.pa-icon-right::before {
  content: var(--pa-icon-right);
}

.pa-icon-search::before {
  content: var(--pa-icon-search);
}

.pa-icon-service-accessories::before {
  content: var(--pa-icon-service-accessories);
}

.pa-icon-service-app::before {
  content: var(--pa-icon-service-app);
}

.pa-icon-service-become-dealer::before {
  content: var(--pa-icon-service-become-dealer);
}

.pa-icon-service-callback::before {
  content: var(--pa-icon-service-callback);
}

.pa-icon-service-clothes::before {
  content: var(--pa-icon-service-clothes);
}

.pa-icon-service-club::before {
  content: var(--pa-icon-service-club);
}

.pa-icon-service-credit::before {
  content: var(--pa-icon-service-credit);
}

.pa-icon-service-discount::before {
  content: var(--pa-icon-service-discount);
}

.pa-icon-service-feedback::before {
  content: var(--pa-icon-service-feedback);
}

.pa-icon-service-insurance::before {
  content: var(--pa-icon-service-insurance);
}

.pa-icon-service-maintenance::before {
  content: var(--pa-icon-service-maintenance);
}

.pa-icon-service-offers::before {
  content: var(--pa-icon-service-offers);
}

.pa-icon-service-sales::before {
  content: var(--pa-icon-service-sales);
}

.pa-icon-service-spareparts::before {
  content: var(--pa-icon-service-spareparts);
}

.pa-icon-service-testdrive::before {
  content: var(--pa-icon-service-testdrive);
}

.pa-icon-service-trade-in::before {
  content: var(--pa-icon-service-trade-in);
}

.pa-icon-share::before {
  content: var(--pa-icon-share);
}

.pa-icon-sort-down::before {
  content: var(--pa-icon-sort-down);
}

.pa-icon-sort-up::before {
  content: var(--pa-icon-sort-up);
}

.pa-icon-star::before {
  content: var(--pa-icon-star);
}

.pa-icon-time::before {
  content: var(--pa-icon-time);
}

.pa-icon-trash::before {
  content: var(--pa-icon-trash);
}

.pa-icon-up::before {
  content: var(--pa-icon-up);
}

.pa-icon-user::before {
  content: var(--pa-icon-user);
}

.pa-icon-wait::before {
  content: var(--pa-icon-wait);
}

.pa-icon-warning::before {
  content: var(--pa-icon-warning);
}

.pa-icon-whatsapp::before {
  content: var(--pa-icon-whatsapp);
}
